Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://signsealship.com/api/partner/webhooks/{id} \ --cookie __Host-session=
const options = {method: 'DELETE', headers: {cookie: '__Host-session='}};fetch('https://signsealship.com/api/partner/webhooks/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://signsealship.com/api/partner/webhooks/{id}"headers = {"cookie": "__Host-session="}response = requests.delete(url, headers=headers)print(response.text)
{ "ok": true }
{ "error": "<string>"}
SignSealShip dashboard login session cookie. Used only by the /api/partner/webhooks routes.
/api/partner/webhooks
The subscription id.
Deleted.